Vídeo: Aprender una nueva lengua a través de vídeos en línea 
El día 21 de febrero fue el Día Internacional de la Lengua Materna y el tema de este año versó sobre la diversidad lingüística y las nuevas tecnologías. 
Teniendo esto en cuenta, os ofrecemos una serie de ejemplos que muestran cómo algunas personas celebran y comparten con los demás su lengua materna a través de vídeos en línea y de páginas web. 
No Funciona, por Ciro Durán, CCBY 
Esta lengua, utilizada por más de dos millones de personas, es hablada en Bolivia, Perú y Chile, y está reconocida como idioma oficial en los dos primeros países mencionados. Los hablantes de Aymara son cada vez más activos en la web a través de proyectos como Jaqi Aru en El Alto (Bolivia) y, gracias a sus esfuerzos de traducción, Global Voices ya se encuentra disponible en Aymara. 
Muchos de nuestros lectores son también bilingües, pero trabajamos muy duro para aquellos que no hablan el inglés como segunda lengua y que merecen poder leer en su lengua materna contenidos de todas las partes del mundo. 
Podéis visitar las diferentes páginas de Global Voices Lingua y dejar un comentario para mostrar vuestro apoyo si así lo deseáis. 

Japón: Terremotos, "cómo protegerse" en 30 idiomas 
Estudiantes TUFS lanzaron un sitio web que da consejos sobre manejo de riesgos en más de 30 idiomas. 
El sitio web provee "una guía básica en varios idiomas sobre qué hacer cuando se es evacuado debido a un terremoto." 

Ucrania: Starbucks, marketing de medios sociales y el "asunto del idioma" 
El pasado mes de octubre, una falsa página en Facebook de Starbucks Ucrania causó escándalo en la Internet ucraniana. 
Los administradores de la instantáneamente popular página donde la cadena internacional de cafés y cafetería Starbucks anunciaba supuestamente su próxima entrada al mercado ucraniano, publicaron después una nota que muchos a cibernautas ucranianos les pareció ofensiva. 
Watcher.com.ua nos ofrece una copia de la nota: 
¡Queridos fans de Starbucks Ucrania! 
Está página estará administrada solamente en ruso porque la mayoría de nuestros suscriptores son rusoparlantes. 
De ninguna manera queremos ofender a los fans de la marca que hablan ucraniano ni provocar un conflicto. 
Pueden publicar en el muro , hasta en suajili. 
Starbucks es una empresa internacional – entendemos todos los idiomas. 
¡Que tengas un buen día! 
La página reunió cientos de comentarios negativos y llamados de furiosos usuarios de Facebook. 
Acá uno de esos llamados del presentador de televisión Oleksandr Zinchenko: 
Queridos damas y caballeros, 
Mi llamado es con respecto a la oficina ucraniana (no sé si es una oficina separada o combinada con la rusa). 
La página de Starbucks Ucrania en Facebook ( [www.facebook.com) publicó toda la información en idioma ruso con la excusa de que todos los ucranianos lo entienden y no necesitan traducción al idioma ucraniano oficial. 
Otro comentario despectivo de ese tipo: puedes escribir tus quejas hasta en suajili si no quieres usar el ruso - no nos importa. 
Otros cibernautas estaban igual de descontentos. 
El usuario de Twitter @povnatorba escribió : 
Entiendo que la selección de empresas puede no ser (o con seguridad, no es) representativa – las empresas son de diferentes rubros y escala de negocios. 
No obstante, nos abre los ojos al llamado “asunto del idioma”: solamente tres empresas, Sony Ericsson, McDonald’s y Pepsi, administran sus cuentas exclusivamente en ucraniano. 
Curiosamente, ninguna de las tres está establecida en Ucrania. 
Pishkovtsiy concluye que es improbable que solamente las cuentas de marketing rusófono de medios sociales perturben al público ucraniano de Internet. 
A menos, por supuesto, que se haga alarde del idioma en que están. 

Este post es parte de nuestra cobertura especial de Idiomas e Internet. 
El 28 de noviembre de 1975, Timor Oriental proclamó unilateralmente su independencia, después de casi cuatro siglos de colonización portuguesa. 
Aunque la declaración se leyó en portugués, apenas días después, Indonesia invadió el país y el uso del idioma quedaría prohibido durante los veinticuatro años que duró la ocupación (1975-1999). 
Cuando Timor Oriental se convirtió en país independiente en 2002, el portugués y el tetun fueron elegidos como los idiomas oficiales para el nuevo país. 
No obstante, la cantidad de idiomas nacionales llega a los 16 y hay docenas de otros dialectos que los ciudadanos timorenses usan a diario. 
Idioma(s) de identidad 
Hau nia lian, hau nia rain (Mi idioma es mi tierra natal). 
Foto de Sapo Noticias Timor Leste (dominio público). 
En la práctica, el tetun, la lengua franca de Timor Oriental, es el idioma más hablado en todo el territorio. 
De otro lado, el "portugués no es el idioma de la unidad, sino el idioma de la identidad", dijo Mari Alkatiri, líder de Fretilin (el partido de oposición), en un artículo de 2007 del periodista portugués Paulo Moura, vuelto a publicar en el blog Ciberdúvidas da Língua Portuguesa (Ciberdudas del idioma portugués). 
Moura además explica por qué después de la independencia hay una "abrumadora mayoría de la población" que no habla portugués: 

Los "brasilibaneses", o brasileños del Líbano 
La historia de la emigración libanesa a Brasil es larga. 
Se dice que los libaneses cristianos empezaron a emigrar a Brasil a fines del siglo XIX y comienzos del siglo XX, mientras El Líbano todavía era parte del Imperio Otomano. 
Sin embargo, incluso después de la derrota de los otomanos en la Primera Guerra Mundial, las olas de emigrantes libaneses no cesaron. 
Por el contrario, el número aumentó debido a los acontecimientos ocurridos en la región, como el establecimiento del protectorado francés, la creación del estado de Israel y la guerra civil que se extendió entre 1975 y 1990, y fue responsable de una ola de migración de libaneses musulmanes. 
En Brasil, estos migrantes libaneses –conocidos como "turcos"– trabajaron como vendedores ambulantes, comerciando artículos manufacturados como ropa y joyas en grandes ciudades brasileñas. 
Luego, muchos de ellos abrieron sus tiendas en centros comerciales como Vinte e Cinco de Março y calles de Oriente en la zona del centro de Sao Paulo, con lo que cambió para siempre al paisaje urbano de la ciudad así como la manera de hacer negocios. 
"Y acá estoy en este calabozo donde veo el Bósforo... donde siento el olor muy sabroso el kibbeh calentando el alma de las personas en cualquier calle de un país que tiene más descendientes de libaneses que El Líbano". 
Foto: William Droops en Flickr (CC BY-NC-SA 2.0). 
Como suele pasar en estos casos, en un comienzo los libaneses se mantuvieron aparte de la sociedad brasileña: hablaban su idioma (árabe, pero en muchos casos, francés), comían su propia comida, educaban a sus hijos a su propia manera. 
Sin embargo, no les tomó mucho adaptar su cultura al país que habían adoptado, y pronto aprendieron portugués, adaptaron sus recetas a los ingredientes que encontraron ahí, se casaron con brasileños de origen libanés más antiguo, pero también de otras comunidades como la portuguesa y la española. 
Como fuera, todo tomó su modo natural, con sus descendientes totalmente integrados en el país donde nacieron. 
La crisis económica que sufrió Brasil en los años 80 y 90 afectó directamente a estas familias, que dependen de los ingresos por el comercio. 
Muchos escogieron regresar al Líbano y reconstruir su vidas en la vieja patria. 
Por supuesto, ya no eran los mismos, pues sus hijos habían nacido como brasileños, no hablaban otro idioma que no fuera portugués. 
A este grupo se le llama "brasilibaneses", como dice Roberto Khatlab en el blog del Consejo de Ciudadanos Brasileños en el Mundo: 

China: Interpretación de estereotipos culturales y étnicos 
Zhang Xu ("Nick en la Casa"), un videoblogger del noreste de China, ha hecho un video para mostrar diferentes estereotipos culturales y étnicos desde una perspectiva particularmente china. 
En su mayoría en inglés con subtítulos en chino, el video de Zhang combina diferentes acentos, referencias a la cultura pop, y música de fondo dramática a la vez que hace imitaciones de una persona de Japón, Corea, India, Gran Bretaña, Francia, Italia, Norteamérica, Rusia y China, los que presentan su cultura o país a un extranjero. 
¿Está ofendido? 
En solamente cuatro días, los videos de Nick recibieron más de 17.000 comentarios y fueron vistos por 500.000 personas. 

Colombia: Hablar español es difícil... ¡y hay una canción sobre ello! 
Los hermanos Juan Andrés y Nicolás Ospina 
La canción y vídeo Qué difícil es hablar el español ha recibido cerca de un millón y medio de visitas en seis días: una respuesta buenísima, aunque inesperada; tan inesperada, que los músicos (y hermanos) Juan Andrés y Nicolás Ospina han tenido que crear una nueva web para estar a la altura del interés y las peticiones que se han suscitado a propósito del resto de sus canciones y letras. 
La canción refleja los problemas que tienen los hispanohablantes, incluso aquellos para los que es su lengua materna, cuando se cambian de una región a otra en la que las palabras significan cosas completamente diferentes. 
En la canción, un extranjero decide aprender español, enfrentándose así a la frustración de darse cuenta de que no importa cuanto estudie, siempre confundirá palabras básicas cuando vaya a otro lugar. 
Por ejemplo, refiriéndose a la palabra "pana", el siginificado puede ser un tipo de material, pero también la manera en la que se llama a un amigo; "porro", por su parte, es un ritmo y también, un cigarro de marihuana. 
Éste es el estribillo de la canción: 

